.fee{
    padding: 4rem 0 50px;
}

.fee .row{
    grid-gap: 3rem 0;
}

.fee .row>*{
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    /* justify-content: flex-end;
    -webkit-justify-content: flex-end; */
    padding: 0 1rem;
}

.fee .box .img{
    width: 100%;
    aspect-ratio: 1/.65826;
    margin-bottom: 3rem;
}

.fee .box .img img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    -o-object-fit: cover;
    filter: grayscale(1);
    -webkit-filter: grayscale(1);
    -ms-filter: grayscale(1);
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.fee .box:hover .img img{
    filter: grayscale(0);
    -webkit-filter: grayscale(0);
    -ms-filter: grayscale(0);
}

.fee .title{
    color: var(--black);
    font-family: var(--avant);
    font-size: 22px;
    margin-bottom: 2rem;
}

.fee .title::after{
    content: '';
    display: block;
    display: -webkit-block;
    width: 40px;
    height: 2px;
    background-color: var(--main);
    margin-top: 2rem;
}

.fee .title span{
    color: var(--main);
}

.especialistas{
    position: relative;
}

.especialistas::before{
    content: '';
    position: absolute;
    z-index: -1;
    inset: 0 auto auto 0;
    width: 45.7vw;
    height: 100%;
    background-color: var(--main);
}

.especialistas .row{
    grid-gap: 2rem 0;
}

.especialistas .row>*{
    display: flex;
    display: -webkit-flex;
    align-items: center;
}

.especialistas .title{
    width: clamp(10px,100%,405px);
    color: var(--white);
    font-family: var(--avant);
    font-size: 26px;
}

.especialistas img{
    width: clamp(10px,100%,400px);
    aspect-ratio: 1/.7;
    object-fit: contain;
    -o-object-fit: contain;
    margin: 0 auto;
}

.contemple{
    padding: 9.5rem 0 1.5rem;
}

.contemple .actions{
    display: flex;
    display: -webkit-flex;
    flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    align-items: stretch;
    margin-top: 4.5rem;
}

.contemple .actions>*{
    flex: 0 1 33.33333%;
    display: flex;
    display: -webkit-flex;
    flex-direction: column;
    -ms-flex-direction: column;
    align-items: center;
    justify-content: center;
    -webkit-justify-content: center;
    min-height: 415px;
    padding: 2.5rem;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.contemple .actions>*:nth-child(odd){
    background-color: #F3F3F3;
}

.contemple .actions>*:hover{
    background-color: var(--main);
}

.contemple .actions>* img,
.contemple .actions>* .title,
.contemple .actions>* .text{
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.contemple .actions>* img{
    width: 60px;
    aspect-ratio: 1/1;
    object-fit: contain;
    -o-object-fit: contain;
    margin-bottom: 1rem;
}

.contemple .actions>*:hover img{
    filter: brightness(0) invert(1);
    -webkit-filter: brightness(0) invert(1);
    -ms-filter: brightness(0) invert(1);
}

.contemple .actions>* .title{
    color: #212529;
    font-family: var(--nfs);
    font-size: 22px;
    font-weight: 500;
    line-height: 1.2;
    margin-bottom: .5rem;
}

.contemple .actions>* .text{
    color: #212529;
    font-family: var(--nfs);
    font-size: 15px;
}

.contemple .actions>*:hover .title,
.contemple .actions>*:hover .text{
    color: var(--white);
}

.contemple .actions>*:hover img,
.contemple .actions>*:hover .title,
.contemple .actions>*:hover .text{
    transform: translateY(-1.5rem);
    -webkit-transform: translateY(-1.5rem);
    -moz-transform: translateY(-1.5rem);
    -ms-transform: translateY(-1.5rem);
    -o-transform: translateY(-1.5rem);
}

.orcamento{
    padding: 1.5rem 0 0;
}

.orcamento .sectitle{
    margin-bottom: 3rem;
}

.orcamento .box{
    background-color: #F2F2F2;
    padding: 3rem 0;
}

.orcamento .box .row{
    grid-gap: 20px 0;
}

.orcamento .box .row>*{
    padding: 0 1rem;
}

.orcamento .box .ipts{
    width: 100%;
    color: var(--black);
    font-size: .875rem;
    line-height: 1.5;
    border: 1px solid #E6E6E6;
    border-radius: 0;
    background-color: var(--white);
    padding: 10px;
    transition: all .3s ease-in-out;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
}

.orcamento .box .ipts:hover,
.orcamento .box .ipts:focus-visible{
    border-bottom-color: var(--black);
}

.orcamento .box .ipts::placeholder{color:#495057}
.orcamento .box .ipts:-moz-placeholder{color:#495057}
.orcamento .box .ipts::-moz-placeholder{color:#495057}
.orcamento .box .ipts:-ms-input-placeholder{color:#495057}
.orcamento .box .ipts::-webkit-input-placeholder{color:#495057;}

.orcamento .box .dbtn{
    width: 200px;
    text-transform: uppercase;
    color: var(--black);
    font-family: var(--trade);
    font-size: 1.125rem;
    font-weight: 700;
}


@media(max-width:992px){
    .fee,
    .especialistas,
    .contemple,
    .orcamento .box{
        padding: 2rem 0;
    }
    .fee .row{
        grid-gap: 1.5rem 0;
    }
    .especialistas::before{
        display: none;
        display: -webkit-none;
    }
    .especialistas .row>*:first-child{
        background-color: var(--main);
        padding-top: 2rem;
        padding-bottom: 2rem;
    }
    .contemple .actions>*{
        flex: 1 1 50%;
    }
    .contemple .actions{
        margin-top: 1.5rem;
    }
}

@media(max-width:768px){
    .fee .to-hide{
        display: none;
        display: -webkit-none;
    }
    .contemple .actions>*{
        flex: 1 1 100%;
    }
    .orcamento .box{
        overflow: hidden;
    }
}